View Issue Details

IDProjectCategoryView StatusLast Update
0000468FakturamaAllgemein (General)public2018-02-10 20:02
ReporterrheydenrAssigned Torheydenr 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.6.7 
Target Version2.0.0Fixed in Version2.0.0 
Summary0000468: [FAK-469 (alt)] Adreßplatzhalter in den Einstellungen korrigieren
Description

<p>Das Anredefeld läßt sich nicht im Einstellungsdialog eingeben. Hier muß </p>
{gender}
<p> noch mit als möglicher Platzhalter eingefügt werden.</p><p>siehe https://forum.fakturama.info/read.php?1,7252,7258#msg-7258</p>

TagsNo tags attached.

Activities

rheydenr

2015-07-02 01:53

administrator   ~0000509

Last edited: 2017-12-30 00:08

<p>neuer Platzhalter </p>
{gender}
<p> wurde eingeführt</p>

Issue History

Date Modified Username Field Change
2017-12-30 00:08 rheydenr New Issue
2017-12-30 00:08 rheydenr Status new => assigned
2017-12-30 00:08 rheydenr Assigned To => rheydenr
2017-12-30 00:08 rheydenr Note Added: 0000509
2017-12-30 00:08 rheydenr Description Updated View Revisions
2017-12-30 13:33 rheydenr Fixed in Version 0.0 => 1.6.8
2017-12-30 14:03 rheydenr Status assigned => resolved
2018-02-10 19:40 rheydenr Fixed in Version 1.6.8 => 2.0.0
2018-02-10 20:02 rheydenr Target Version 2.4.0 => 2.0.0